@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'barmenoroman';
    src: url('../font/barmeno-webfont.eot');
    src: url('../font/barmeno-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/barmeno-webfont.ttf') format('truetype'),
         url('../font/barmeno-webfont.svg#barmenoroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{color:#243c7a; word-spacing:normal; letter-spacing:1px; text-align:center; font-family:'barmenoroman'; font-size:15px; line-height:22px;}

input:focus
{
	border:0px;
	background:#dcdcdc;
}

fieldset
{
	border:solid 0px #ccc;
}
.devider{width:100%; height:2px; background:#ccc; float:left; margin-bottom:5px;}
#wrapper{width:990px; background:#FFF; margin:0 auto; overflow:hidden; position:relative; text-align:left;}
.navwrap{height:119px; margin:19px 0px; float:left; width:100%; color:#87898f !important; line-height:25px !important;}
.navwrap .logo{width:91px; height:108px; margin:0px 36px 11px 0px; float:left;}
.navwrap span{height:46px; margin:0 7px 79px 0; text-align:center; float:left;}
.navwrap .nav{width:132px; float:left;}
.navwrap .nav a{color:#87898F; text-decoration:none;}
.navwrap .nav a:hover{color:#87898F; text-decoration:underline;}
.navwrap .nav .active{color:#87898F; text-decoration:none; font-weight:bold;}

.navwrap .contact{float:right; text-align:right; display:none;}
.navwrap .contact a{color:#87898F; text-decoration:none;}
.navwrap .contact a:hover{color:#87898F; text-decoration:underline;}
.navwrap h1{font-size:16px; color:#243c7a !important;}
.imageheader{width:984px; margin-bottom:30px;}
.left{width:260px; float:left; margin-bottom:10px; line-height:25px; min-height:300px;}
.left .devider{width:100%; height:2px; background:#ccc; float:left; margin-bottom:5px;}


.left h1{ font-size:18px; padding-bottom:10px;}
.left img{border:1px solid #243c7a;}

.residential{width:980px; float:left; margin-bottom:10px; line-height:25px; min-height:300px;}
.residential h1{ font-size:18px; padding-bottom:10px;}
.residential img{border:1px solid #243c7a;}

#right{width:691px; float:right; margin-bottom:10px; line-height:25px;min-height:300px;}
#right .devider{width:100%; height:2px; background:#ccc; float:left; margin-bottom:5px;}
#right ul{padding:0px; margin:0px;}
#right ul li { list-style-image:url(../images/li.gif); margin-left:17px; }
#right h1{ font-size:18px; padding-bottom:10px;}

.inquiry{width:550px; margin-bottom:30px; float:left; min-height:400px;}
.inquiry h1{ font-size:18px; padding-bottom:10px;}

.inquiry a{color:#243c7a; text-decoration:none;}
.inquiry a:hover{color:#243c7a; text-decoration:underline;}
.inquiry span{ width:130px; padding-top:10px; margin-bottom:20px; float:left; text-align:left;}
.inquiry .fields{width:300px; float:left; margin-bottom:20px; padding-top:5px; font-size:12px; font-family:'barmenoroman';}
#footerwrap{width:100%; height:38px; color:#fff !important; background:#243c7a; padding-top:10px; text-align:center; float:left;}
#footerwrap ul{margin:0px; padding:0px;}
#footerwrap ul li{ display:inline; padding:0px 10px; border-right:1px solid #fff;}
#footerwrap ul li a{color:#fff; text-decoration:none;}
#footerwrap ul li a:hover{color:#fff; text-decoration:underline;}
#footerwrap .last{border-right:none !important;}
#design{width:100%; margin-top:5px; text-align:center; color:#c1c0be;}

